.verificadorCodigoInput {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 6%;
    margin-bottom: 2%;
}


.code-input-box {
    width: 50px;
    height: 60px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: black;
}


.code-input-box:hover {
    background-color: #fdc3002b;
}

.divReenviarCodigo {
    margin-top: 4%;
    margin-bottom: 2%;
}


.divIngresoTwoFactor {
    margin-top: 4%;
}

#btnCerrarPopupTwoFactor {
    color: rgb(21, 39, 86);
    float: right;
    font-size: 31px;
    font-weight: bold;
    margin-top: 10px;
    /* padding: 2px 16px; */
}


.mensajesErrorPopupTwoFactor {
    display: block;
    /* list-style-type: disc; */
    /* margin: 0 10px 15px 10px; */
    padding: 8px 20px 8px 20px;
    color: #C52D2B;
    background-color: #F2DEDEC7;
    /* border: 2px solid #EED3D7; */
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    /* width: 81%; */
    margin-top: 5%;
    justify-content: center;
    align-content: center;
    text-align: center;
}

.mensajesExitoPopupTwoFactor {
    display: block;
    padding: 8px 20px 8px 20px;
    color: #155724; /* Verde oscuro para texto */
    background-color: #D4EDDA; /* Verde claro para fondo */
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    margin-top: 5%;
    justify-content: center;
    align-content: center;
    text-align: center;
}


